﻿@using System.Web.UI.WebControls;



<table>
    <tr>
        <td>
            @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnSave";
                        settings.Text = "Save";
                        settings.UseSubmitBehavior = true;
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                        settings.Style.Add("display", "inline-table");
                        settings.ClientSideEvents.Click = "OnClickSave";
                    }).GetHtml()

        </td>
        <td>
            @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnCancel";
                        settings.Text = "Cancel";
                        settings.UseSubmitBehavior = true;
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                        settings.Style.Add("display", "inline-table");
                        settings.ClientSideEvents.Click = "OnClickCancel";
                    }).GetHtml()

        </td>
        <td ></td>

        <td>
            <div style="width: 690px;">
                <div style="float: right;margin-right: 8px;">
                @Html.DevExpress().Button(
                        settings =>
                        {
                            settings.Name = "btnAdd";
                            settings.Text = "Add";
                            settings.UseSubmitBehavior = true;
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                            settings.Style.Add("display", "inline-table");
                            settings.ClientSideEvents.Click = "OnClickAdd";
                        }).GetHtml()

               @Html.DevExpress().Button(
                        settings =>
                        {
                            settings.Name = "btnEdit";
                            settings.Text = "Edit";
                            settings.UseSubmitBehavior = true;
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                            settings.Style.Add("display", "inline-table");
                            settings.ClientSideEvents.Click = "OnClickEdit";
                        }).GetHtml()

                @Html.DevExpress().Button(
                        settings =>
                        {
                            settings.Name = "btnDelete";
                            settings.Text = "Delete";
                            settings.UseSubmitBehavior = true;
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                            settings.Style.Add("display", "inline-table");
                            settings.ClientSideEvents.Click = "onClickDelete";
                        }).GetHtml()
                </div>
            </div>
        </td>

    </tr>


</table>